@charset "utf-8";
/* CSS Document */


	/* exo-2-200 - latin */
	@font-face {
	  font-family: 'Exo 2';
	  font-style: normal;
	  font-weight: 200;
	  src: url('../fonts/exo-2-v20-latin-200.eot'); /* IE9 Compat Modes */
	  src: local(''),
		   url('../fonts/exo-2-v20-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('../fonts/exo-2-v20-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../fonts/exo-2-v20-latin-200.woff') format('woff'), /* Modern Browsers */
		   url('../fonts/exo-2-v20-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
		   url('../fonts/exo-2-v20-latin-200.svg#Exo2') format('svg'); /* Legacy iOS */
	}
	/* exo-2-regular - latin */
	@font-face {
	  font-family: 'Exo 2';
	  font-style: normal;
	  font-weight: 400;
	  src: url('../fonts/exo-2-v20-latin-regular.eot'); /* IE9 Compat Modes */
	  src: local(''),
		   url('../fonts/exo-2-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('../fonts/exo-2-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../fonts/exo-2-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
		   url('../fonts/exo-2-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		   url('../fonts/exo-2-v20-latin-regular.svg#Exo2') format('svg'); /* Legacy iOS */
	}
	/* exo-2-600 - latin */
	@font-face {
	  font-family: 'Exo 2';
	  font-style: normal;
	  font-weight: 600;
	  src: url('../fonts/exo-2-v20-latin-600.eot'); /* IE9 Compat Modes */
	  src: local(''),
		   url('../fonts/exo-2-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('../fonts/exo-2-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../fonts/exo-2-v20-latin-600.woff') format('woff'), /* Modern Browsers */
		   url('../fonts/exo-2-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		   url('../fonts/exo-2-v20-latin-600.svg#Exo2') format('svg'); /* Legacy iOS */
	}
	/* exo-2-800 - latin */
	@font-face {
	  font-family: 'Exo 2';
	  font-style: normal;
	  font-weight: 800;
	  src: url('../fonts/exo-2-v20-latin-800.eot'); /* IE9 Compat Modes */
	  src: local(''),
		   url('../fonts/exo-2-v20-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('../fonts/exo-2-v20-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../fonts/exo-2-v20-latin-800.woff') format('woff'), /* Modern Browsers */
		   url('../fonts/exo-2-v20-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
		   url('../fonts/exo-2-v20-latin-800.svg#Exo2') format('svg'); /* Legacy iOS */
	}
	/* exo-2-900 - latin */
	@font-face {
	  font-family: 'Exo 2';
	  font-style: normal;
	  font-weight: 900;
	  src: url('../fonts/exo-2-v20-latin-900.eot'); /* IE9 Compat Modes */
	  src: local(''),
		   url('../fonts/exo-2-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('../fonts/exo-2-v20-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../fonts/exo-2-v20-latin-900.woff') format('woff'), /* Modern Browsers */
		   url('../fonts/exo-2-v20-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
		   url('../fonts/exo-2-v20-latin-900.svg#Exo2') format('svg'); /* Legacy iOS */
	}
	/* exo-2-200italic - latin */
	@font-face {
	  font-family: 'Exo 2';
	  font-style: italic;
	  font-weight: 200;
	  src: url('../fonts/exo-2-v20-latin-200italic.eot'); /* IE9 Compat Modes */
	  src: local(''),
		   url('../fonts/exo-2-v20-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('../fonts/exo-2-v20-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../fonts/exo-2-v20-latin-200italic.woff') format('woff'), /* Modern Browsers */
		   url('../fonts/exo-2-v20-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
		   url('../fonts/exo-2-v20-latin-200italic.svg#Exo2') format('svg'); /* Legacy iOS */
	}
	/* exo-2-italic - latin */
	@font-face {
	  font-family: 'Exo 2';
	  font-style: italic;
	  font-weight: 400;
	  src: url('../fonts/exo-2-v20-latin-italic.eot'); /* IE9 Compat Modes */
	  src: local(''),
		   url('../fonts/exo-2-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('../fonts/exo-2-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../fonts/exo-2-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
		   url('../fonts/exo-2-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		   url('../fonts/exo-2-v20-latin-italic.svg#Exo2') format('svg'); /* Legacy iOS */
	}
	/* exo-2-600italic - latin */
	@font-face {
	  font-family: 'Exo 2';
	  font-style: italic;
	  font-weight: 600;
	  src: url('../fonts/exo-2-v20-latin-600italic.eot'); /* IE9 Compat Modes */
	  src: local(''),
		   url('../fonts/exo-2-v20-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('../fonts/exo-2-v20-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../fonts/exo-2-v20-latin-600italic.woff') format('woff'), /* Modern Browsers */
		   url('../fonts/exo-2-v20-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
		   url('../fonts/exo-2-v20-latin-600italic.svg#Exo2') format('svg'); /* Legacy iOS */
	}
	/* exo-2-800italic - latin */
	@font-face {
	  font-family: 'Exo 2';
	  font-style: italic;
	  font-weight: 800;
	  src: url('../fonts/exo-2-v20-latin-800italic.eot'); /* IE9 Compat Modes */
	  src: local(''),
		   url('../fonts/exo-2-v20-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		   url('../fonts/exo-2-v20-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
		   url('../fonts/exo-2-v20-latin-800italic.woff') format('woff'), /* Modern Browsers */
		   url('../fonts/exo-2-v20-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
		   url('../fonts/exo-2-v20-latin-800italic.svg#Exo2') format('svg'); /* Legacy iOS */
	}

/* Colors */
:root {
	--green: #00544c;
	--lightgreen: #9bb4af;
	--ecru: #c9b6b0;
}

.white {
	color: #fff;
}
.green {
	color: var(--green);
}
.lightgreen {
	color: var(--lightgreen);
}
.ecru {
	color: var(--ecru);
}
.black {
	color: #000;
}

/* Elements */

html, body {
	font-size: 100%;
	font-family: 'Exo 2';
	text-decoration: none;
	height: 100%;
	width: 100%;
}

a {
	text-decoration: none;
}

/* Coming Soon */
#stage {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	background: url("../grafics/led_Backdrop_web_01.jpg") center top no-repeat;
	background-size: cover;
	z-index: -10;
	overflow: hidden;
}
#logo_main {
	display: inline-block;
	position: absolute;
	width: 600px;
	height: 250px;
	top: 100px;
	left: 50%;
	margin-left: -300px;
	z-index: -6;
}
#dumplings {
	display: inline-block;
	position: absolute;
	width: 700px;
	height: auto;
	right: 0;
	bottom: -100px;
	z-index: -8;
}
#textbox {
	display: inline-block;
	position: absolute;
	width: 700px;
	height: 300px;
	left: 0;
	bottom: 0;
	padding-top: 160px;
	padding-left: 100px;
	z-index: -9;
	background: url("../grafics/Text_background_01.png") center right no-repeat;
	background-size: cover;	
}
.comingsoon {
	color: #fff;
	font-size: 96px;
	line-height: 106px;
	font-weight: 600;
}


/* Responsive */
@media only screen and (max-width: 1800px) {
	#logo_main {
		top: 100px;
		width: 420px;
		height: auto;
		margin-left: -210px;
	}
	#dumplings {
		width: 600px;
		height: auto;
		right: 0;
		bottom: -100px;
	}
}
@media only screen and (max-width: 1280px) {
	#logo_main {
		top: 80px;
		width: 380px;
		height: auto;
		margin-left: -190px;
	}
	#dumplings {
		width: 500px;
		height: auto;
		right: 0;
		bottom: -50px;
	}
	#textbox {
		width: 600px;
		height: 260px;
		padding-top: 140px;
		padding-left: 80px;
	}
	.comingsoon {
		font-size: 84px;
		line-height: 96px;
	}
}

@media only screen and (max-width: 860px) {
	#logo_main {
		top: 60px;
		width: 320px;
		height: auto;
		margin-left: -190px;
	}
	#dumplings {
		width: 420px;
		height: auto;
		right: 0;
		bottom: 50px;
	}
	#textbox {
		width: 400px;
		height: 200px;
		padding-top: 140px;
		padding-left: 50px;
	}
	.comingsoon {
		font-size: 62px;
		line-height: 76px;
	}
}

@media only screen and (max-width: 540px) {
	#logo_main {
		top: 50px;
		width: 300px;
		height: auto;
		margin-left: -180px;
	}
	#dumplings {
		width: 360px;
		height: auto;
		right: 0;
		bottom: 100px;
	}
	#textbox {
		width: 340px;
		height: 180px;
		padding-top: 200px;
		padding-left: 30px;
	}
	.comingsoon {
		font-size: 48px;
		line-height: 56px;
	}
}
@media only screen and (max-width: 400px) {
	#logo_main {
		top: 40px;
		width: 240px;
		height: auto;
		margin-left: -120px;
	}
	#dumplings {
		width: 300px;
		height: auto;
		right: 0;
		bottom: 150px;
	}
	#textbox {
		width: 300px;
		height: 160px;
		padding-top: 160px;
		padding-left: 20px;
	}
	.comingsoon {
		font-size: 42px;
		line-height: 50px;
	}
}
